@import "~@angular/material/theming";
@include mat-core();

$light-theme-primary: mat-palette($mat-grey, 900, 300, 700);
$light-theme-accent: mat-palette($mat-red);
$light-theme-warn: mat-palette($mat-red, 900);
$light-theme: mat-dark-theme($light-theme-primary,
    $light-theme-accent,
    $light-theme-warn);
@include angular-material-theme($light-theme);